There are currently no open bugs.

"pyside" versions published in Ubuntu

Wily (1.2.2-1ubuntu2): universe/python
Vivid (1.2.2-1): universe/python
Trusty (1.2.1-4build1): universe/python
Precise (1.1.0-1): universe/python